uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Armin.Weg...@bka.bund.de>
Subject Ruta with Eclipse Kepler installation problem
Date Thu, 25 Jul 2013 08:23:59 GMT
Hi,

Ruta Workbench 2.0.1 can not be installed on Eclipse Kepler because the dependecy to DLTK
are not matched. Any ideas?

Armin


Mime
View raw message